Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 32446dc7c24f743b2c8c0062e0f8ada5351f14a9)
+++ chapter01/changelog.xml	(revision 8a961f65245346170b1f4f5ca50775691b423bd5)
@@ -37,4 +37,27 @@
 -->
     <listitem>
+      <para>2014-10-19</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Remove reference to GMT in Chapter 5
+          tcl page. Fixes 
+          <ulink url="&lfs-ticket-root;3692">#3692</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-3.17.1. Fixes 
+          <ulink url="&lfs-ticket-root;3693">#3693</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gettext-0.19.3. Fixes 
+          <ulink url="&lfs-ticket-root;3694">#3694</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-pages-3.75. Fixes 
+          <ulink url="&lfs-ticket-root;3695">#3695</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2014-10-11</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 32446dc7c24f743b2c8c0062e0f8ada5351f14a9)
+++ chapter01/whatsnew.xml	(revision 8a961f65245346170b1f4f5ca50775691b423bd5)
@@ -89,7 +89,7 @@
       <para>GDBM &gdbm-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Gettext &gettext-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Glibc &glibc-version;</para>
Index: chapter05/tcl.xml
===================================================================
--- chapter05/tcl.xml	(revision 32446dc7c24f743b2c8c0062e0f8ada5351f14a9)
+++ chapter05/tcl.xml	(revision 8a961f65245346170b1f4f5ca50775691b423bd5)
@@ -68,5 +68,5 @@
     here are not surprising, and are not considered critical. The
     <parameter>TZ=UTC</parameter> parameter sets the time zone to Coordinated
-    Universal Time (UTC), also known as Greenwich Mean Time (GMT), but only
+    Universal Time (UTC), but only
     for the duration of the test suite run. This ensures that the clock tests
     are exercised correctly. Details on the <envar>TZ</envar> environment
Index: general.ent
===================================================================
--- general.ent	(revision 32446dc7c24f743b2c8c0062e0f8ada5351f14a9)
+++ general.ent	(revision 8a961f65245346170b1f4f5ca50775691b423bd5)
@@ -1,5 +1,5 @@
-<!ENTITY version         "SVN-20141011">
+<!ENTITY version         "SVN-20141019">
 <!ENTITY short-version   "svn">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "October 11, 2014">
+<!ENTITY releasedate     "October 19, 2014">
 <!ENTITY copyrightdate   "1999-2014"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.7">
Index: packages.ent
===================================================================
--- packages.ent	(revision 32446dc7c24f743b2c8c0062e0f8ada5351f14a9)
+++ packages.ent	(revision 8a961f65245346170b1f4f5ca50775691b423bd5)
@@ -224,8 +224,8 @@
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
-<!ENTITY gettext-version "0.19.2">
-<!ENTITY gettext-size "6,467 KB">
+<!ENTITY gettext-version "0.19.3">
+<!ENTITY gettext-size "6,474 KB">
 <!ENTITY gettext-url "&gnu;gettext/gettext-&gettext-version;.tar.xz">
-<!ENTITY gettext-md5 "1e6a827f5fbd98b3d40bd16b803acc44">
+<!ENTITY gettext-md5 "092c3f460553ceb4a638ff81d36434c4">
 <!ENTITY gettext-home "&gnu-software;gettext/">
 <!ENTITY gettext-ch5-du "140 MB">
@@ -387,10 +387,10 @@
 <!ENTITY linux-major-version "3">
 <!ENTITY linux-minor-version "17">
-<!ENTITY linux-patch-version "3">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
-<!ENTITY linux-size "78,451 KB">
+<!ENTITY linux-patch-version "1">
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
+<!ENTITY linux-size "78,433 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "fb30d0f29214d75cddd2faa94f73d5cf">
+<!ENTITY linux-md5 "51765eb37215681798f0bd13450f49ef">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -433,8 +433,8 @@
 <!ENTITY man-db-ch6-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "3.74">
-<!ENTITY man-pages-size "1,261 KB">
+<!ENTITY man-pages-version "3.75">
+<!ENTITY man-pages-size "1,264 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "f732add6fe55c6020368bd9d0021ff09">
+<!ENTITY man-pages-md5 "2497a812b5bd0160169a8042181005aa">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-ch6-du "24 MB">
